CVE-2013-5996

2013-11-20T23:40:59
ID CVE-2013-5996
Type cve
Reporter NVD
Modified 2013-11-21T09:58:47

Description

Multiple cross-site scripting (XSS) vulnerabilities in shopping/payment.tpl components in LOCKON EC-CUBE 2.11.0 through 2.13.0 allow remote attackers to inject arbitrary web script or HTML via crafted values.